### Method

# GExiv2 Metadata try_tag_supports_multiple_values

deprecated: 0.16.0. since: 0.14.0

#### Declaration [src]

    gboolean
    gexiv2_metadata_try_tag_supports_multiple_values (
      GExiv2Metadata* self,
      const gchar* tag,
      GError** error
    )

#### Description [src]

Check whether a tag supports multiple values.

Multiple value tags are Xmp tags of type “XmpAlt”, “XmpBag”, “XmpSeq” or “LangAlt”, or Iptc tags marked as Repeatable (which can be of any Iptc type). There are no multiple value Exif tags.

The Exiv2 Tag Reference can be found at http://exiv2.org/metadata.html.

Available since: 0.14.0

Deprecated since: 0.16.0.

Use `gexiv2_metadata_tag_supports_multiple_values()` instead.

#### Parameters

`tag`

  Type: `const gchar*`

  An Exiv2 tag.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `gboolean`

Whether `tag` is capable of storing multiple values or not. If `tag` is undefined (i.e. not built-in and not added to `self`), then `error` is set and `FALSE` is returned.